Use WRF V3.6.1 vs 3.4.1 in WRFEMS.

Compiling NMM/ARW code for EMS system, upgrading WRF cores on your own, changing EMS scripts to suit your particular needs, and other modifications to original EMS distribution goes in this forum. These are officially unsupported actions.
meteoadriatic
Posts: 1604
Joined: Wed Aug 19, 2009 10:05 am

Re: Use WRF V3.6.1 vs 3.4.1 in WRFEMS.

Post by meteoadriatic »

BTSullivan91 wrote:I should add you need to recompile after the registry changes..
Of course :)
gtrem
Posts: 10
Joined: Mon Aug 18, 2014 3:03 pm

Re: Use WRF V3.6.1 vs 3.4.1 in WRFEMS.

Post by gtrem »

I asked to Robert in September how to do this and he told me that he will have EMS Version 3.6.1.14.X available in December.
BTSullivan91
Posts: 7
Joined: Wed Dec 10, 2014 2:57 am

Re: Use WRF V3.6.1 vs 3.4.1 in WRFEMS.

Post by BTSullivan91 »

Yeah he told me he should have WRFV3.6/7 in early 2015
sweensta
Posts: 12
Joined: Thu Jul 02, 2015 10:17 am

Re: Use WRF V3.6.1 vs 3.4.1 in WRFEMS.

Post by sweensta »

Hi there,

Has there been any update on the next release of WRFEMS? WRF is now in release 3.7.1.

Your posts suggested early 2015 but it is now September.

Any news?

Thanks
meteoadriatic
Posts: 1604
Joined: Wed Aug 19, 2009 10:05 am

Re: Use WRF V3.6.1 vs 3.4.1 in WRFEMS.

Post by meteoadriatic »

No and it is pretty much unknown future of the project (at least to us).
windyweek
Posts: 28
Joined: Thu Aug 21, 2014 8:46 am

Re: Use WRF V3.6.1 vs 3.4.1 in WRFEMS.

Post by windyweek »

The latest news from Bob (from what he shared yesterday on the mailing list), quoting:

"The EMS V3.7.1.15.x, which should be out by the end of this month...".

So, fingers crossed! :-)
alfe
Posts: 101
Joined: Thu Nov 25, 2010 8:13 pm

Re: Use WRF V3.6.1 vs 3.4.1 in WRFEMS.

Post by alfe »

Oh no ! I can't believe it :o
Post Reply